Skip to main content
GET
/
organization
/
documents
/
{organizationId}
Get organization documents
curl --request GET \
  --url https://gateway.varchev.com/customer/organization/documents/{organizationId} \
  --header 'Authorization: Bearer <token>' \
  --header 'tenantId: <tenantid>'
[
  {
    "tenantId": "<string>",
    "documents": [
      {
        "purpose": "KYB",
        "name": "<string>",
        "documentType": "ID front side",
        "location": "<string>",
        "verificationResponse": "<string>",
        "status": "underverification",
        "metadata": [
          {
            "name": "<string>",
            "type": "Number",
            "value": "<string>"
          }
        ]
      }
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Tenant/Owner id

Path Parameters

organizationId
string
required

Organization id

Response

Get organization document response

tenantId
string
documents
object[]